Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 06 Feb 2021 03:34:33 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi,
This is my second time ordering and an item gets cancelled because there is no update on the sold out items !! I don’t want the amount to be in my credit. I want it back in my bank account. It’s not like I have to pay back and forth and you get to cancel the items without even asking that I want it in the account credit or refunded to my bank account!!! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2047360